@charset "utf-8";
/* CSS Document */

 /* 
 	Global Style
 */
 *{margin:0;padding:0; outline: 0 none !important;}
 a{font:12px/20px Verdana,Geneva,sans-serif; color:#00207b;}
 body{  font-size: 12px !important; margin:0; padding:0 }
 
.boxShadow {
     box-shadow: 0 -4px 14px rgba(0, 0, 0, 0.7);
    z-index: 1;
}
.active_top{ font-weight: bold; color: #fff;}
#active,#active a{ background: #116CB1; color:#fff}
 .loginFormDottedBorder a:hover{text-decoration: none; }
 #fonttest{display: none;}
.pull-left{
	float:left;
}

.pull-right{
	float:right;
}

.clearfix{
	clear:both;
}

.font-bold{
	font-weight:bold;
}

.list-unstyled{
	list-style:none;
}

.list-inline li{
	display:inline-block;
}
.list-inline li a{text-align:right;}
.no-border{
	border:0 !important;
}

.navbar {
    border-radius: 0;
    margin-bottom: 0;
}
ul.nav li.dropdown:hover > ul.dropdown-menu{
display: block;
}

a.menu:after, .dropdown-toggle:after {
content: none;
}

.navbar-default {
    /*background-color:#055999;
    background-image:-moz-linear-gradient(0% 22px 90deg, #055999, #2892E0);
    background-image:-webkit-gradient(linear, 0% 0%, 0% 70%, from(#2892E0), to(#055999)); */
    border:none;
	
	background: #00207b;
	background: -moz-linear-gradient(left, #00207b 0%, #00207b 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, #00207b), color-stop(100%, #00207b));
	background: -webkit-linear-gradient(left, #00207b 0%, #00207b 100%);
	background: -o-linear-gradient(left, #00207b 0%, #00207b 100%);
	background: -ms-linear-gradient(left, #00207b 0%, #00207b 100%);
	background: linear-gradient(to right, #00207b 0%, #00207b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00207b', endColorstr='#00207b', GradientType=1 );
	
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #00207b;
}

.navbar-default .navbar-nav > li > a {
    color: #FFFFFF;
    font-size: 1.2em;
    padding:10px 14px;
    border-left:0px solid #032890;
    border-right:1px solid #032890;
    color:#eee; 
	text-decoration:none; 
    line-height:30px;
    
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  background-color:rgba(4,96,12,.9);
  color: #E8E8E8;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2);
    color: #FFFFFF;
}
.navbar-default .navbar-nav > .disabled > a, .navbar-default .navbar-nav > .disabled > a:hover, .navbar-default .navbar-nav > .disabled > a:focus {
    background-color: rgba(0, 0, 0, 0);
    color: #CCCCCC;
}
.navbar-default .navbar-toggle {
    background-color: #3C6FA7;
    border-color: #FFF;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #3C6FA7;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFFFFF;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #E6E6E6;
}
.partner{ height: 170px;}
.slider5 .slider{ float:left !important}
body {
  background: repeat-x scroll center top #ccc;
  color: #282828;
  font-family:Verdana,Geneva,sans-serif;
  font-size: 12px;
  line-height: 18px;
}

#header {
	background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xmlbase64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */
	margin-top:24px;
	min-height:150px;
	border-radius:10px 10px 0 0;

}

.media{border-bottom:1px dashed #ccc; padding-bottom:10px}
.media:last-child{border:none}
.logo{
	padding:0 10px;
}

.logo-text {
  margin: 20px 0 0 10px;
}

.logo-red {
  color: #A80A09;
  margin-bottom: 2px;
}
.aepc-text {
  color: #005d10;
  margin-bottom: 2px;
  font-size:14px;
}

.logo-blue {
  color: #de6108;
  font-size: 15px;
  font-weight: bold;
  margin-top:5px;
  margin-bottom: 3px;
}
.ticker-content {padding-top:4px !important}

.top-links{
    	border-radius: 0 10px 0 10px;
		background:#04600c;
	-moz-border-radius: 0 10px 0 10px;
    -webkit-border-radius: 0 10px 0 10px;
	margin-top:0px;
    text-align:right
}


.nav-tabs > li > a {
  background-color: #D3D3D3;
  font-weight: bold;
  color:#444;
}
.top-links ul li{
	border-right:1px solid #ccc;
	padding:5px 10px 5px 5px;
}

.top-links ul li a{
	color: #CCCCCC;
 	padding: 0 5px;
	text-decoration:none;
	font-size:11px;
}

.top-links ul li a:hover{
	color:#FFF;
}

#header .social-media {
  margin: 5px 24px 0 0;
}
.welcome{padding:10px; margin-top:8px;}
.social-media a {
  background: none repeat scroll 0 0 rgba(27, 27, 27, 0.8);
  border-radius: 200px;
  color: rgba(255, 255, 255, 0.8);
  display: inline-block;
  height: 36px;
  line-height: 36px;
  text-decoration: none;
  width: 36px;
}

.social-media a i {
  color: #FFFFFF;
  display: inline-block;
  font-size: 20px;
  height: 36px;
  line-height: 36px;
  margin-right: 0.2em;
  padding: 0;
  text-align: center;
  width: 36px;
}

.social-media a:hover {
  background: none repeat scroll 0 0 #1572B8;
  text-decoration: none;
}

a.facebook{
	background-color:#3B5998;
}

a.twitter{
	background-color:#01B6ED;
}

a.youtube{
	background-color:#D82624;
}

.content{
	background-color:#EFEFEF;
	padding:10px;
}
.contentBg{ background-color:#fff;}
.left-content,.right-content
{   
  margin: 10px 0px;
   width: 250px !important;
  
}
.left-content{ padding-left: 10px;}
.right-content{ padding-right: 0px;}
.mid-content{
    margin-top:8px;
  
   
}
.development{margin: -4px}
#footer{
    
    background-color:#00207b;
    background-image:-webkit-gradient(linear, 0% 0%, 0% 70%, from(#00207b), to(#00207b)); 
    background-image:-moz-linear-gradient(0%   220px   90deg, #00207b, #00207b);
     color: #fff;
      border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -moz-border-bottom-right-radius:10px;
    -webkit-border-bottom-right-radius:10px;
    -moz-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
	margin-bottom:15px;
    }
    #footer p a{ color:#fff}
    #footer p{margin:10px;color: #fff;}
	.panel-heading{ 
    color:#fff !important;
    background:#055999;
    font-size: 13px;
    /*background-image:-webkit-gradient(linear, 0% 0%, 0% 70%, from(#2892E0), to(#055999)); 
    background-image:-moz-linear-gradient(0%   25px   90deg, #055999, #2892E0);*/
	
	background: #499bea;
	background: -moz-linear-gradient(left, #499bea 0%, #207ce5 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, #499bea), color-stop(100%, #207ce5));
	background: -webkit-linear-gradient(left, #499bea 0%, #207ce5 100%);
	background: -o-linear-gradient(left, #499bea 0%, #207ce5 100%);
	background: -ms-linear-gradient(left, #499bea 0%, #207ce5 100%);
	background: linear-gradient(to right, #499bea 0%, #207ce5 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#207ce5', GradientType=1 );


    }
    .panel-heading a{color:#fff !important;}
    .bx-viewport{width:101% !important; margin-top:-3px}
address,.subscribe,.info{ margin-left:0px }
address{margin-top:12px}
.info{margin-left:15px}
.info ul li a{color:#fff !important; font-size: 11px;}
.carousel{height:200px !important}
.slide .item{height:268px !important}
.slide .item img{height:200px !important}
.carousel-aepc{position: relative;}
.carousel-caption{    bottom: -28px;
    position: absolute;}
.aecp_tabs{ padding:5px; font-size: 11px; font-family: Verdana,Geneva,sans-serif;}
#myTab li a{ font-size: 11px;  font-family: Verdana,Geneva,sans-serif; color:#4e4e4e }
.list-unstyled li a {color:#4e4e4e; font-size: 14px;}
.list-unstyled li {padding:1px 0px}
.list-unstyled li:hover{text-decoration:dashed;}
.list-unstyled li a:hover{color:#3C6FB4; text-decoration: none;}
.heading{font-size: 12px; font-weight: bold; color:#4d4d4d; font-family: Verdana,Geneva,sans-serif;}
/*.footer-info {
    border-right: 1px dashed #fff;
     padding:10px 3px 
}*/
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color:#04600c;
    border-color: #04600c #04600c rgba(0, 0, 0, 0);
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #FFF !important;
    cursor: default;
}
.tab-content > .tab-pane {
  text-align: justify;
  padding: 10px;
}
 .tab-content > .tab-pane {
  text-align: justify;
  padding: 10px;
}
.footer-info:nth-child(3){border-right:none !important}
article{ border-bottom: 1px dashed #4E4E4E;
    margin-top: -12px;
    padding: 10px 0;}
article:last-child{ border:none}
.text_list .bx-controls-direction{display:none}
.text_list{height:230px;}
.text_list .bx-viewport{height:200px !important}
.dropdown-menu {
    border:none;
     background:#00207b ;
    background-image:-moz-linear-gradient(0% 22px 90deg, #032587,#00207b);
     background-image:-webkit-gradient(linear, 0% 0%, 0% 50%, from(#055999), to(#00207b)); }
.dropdown-menu > li > a{color:#FFF !important}
.dropdown-menu  li a:hover { 
    background-color:rgba(4,96,12,.9) !important; color:#fafafa
 }
 .content_about{margin-top: 10px;
    padding-right: 8px;
    width: 74%;}
    .content_about img{ margin-right:20px}
    .img-left{float:left}
.panel-title{cursor: pointer;}
#home_accordion .panel-heading{background:#ccc !important; color:#000 !important}
#home_accordion .panel-heading .panel-title a{ color:#000 !important}
/*gallery*/
#container{
	position:relative;
	margin:0 auto;
	padding-bottom: 10px;
	
}
.grid{
	width:30% !important;
	min-height:100px;
	padding: 10px;
	background:#fff;
	margin:8px;
	font-size:12px;
	float:left;
	box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-moz-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	-webkit-box-shadow: 0 1px 3px rgba(34,25,25,0.4);
	
	-webkit-transition: top 1s ease, left 1s ease;
	-moz-transition: top 1s ease, left 1s ease;
	-o-transition: top 1s ease, left 1s ease;
	-ms-transition: top 1s ease, left 1s ease;
}

.grid strong {
	border-bottom:1px solid #ccc;
	margin:10px 0;
	display:block;
	padding:0 0 5px;
	font-size:17px;
}
.grid .meta{
	text-align:right;
	color:#777;
	font-style:italic;
}
.grid .imgholder img{
	max-width:100%;
	background:#ccc;
	display:block;
}

@media (min-width: 1200px) {
  .container { width:1000px}
   
    mid-content{width:50%;padding:0px;}
  
}
@media (min-width:768px) and (max-width:992px)
{
  .left-content,.right-content{width:25.3% !important; float:left}
  .mid-content{  float: left;
    padding: 0;
    width: 48%;}
    .footer-info {
     width:33%;
      border-right: 1px dashed #fff;
     float:left;
       
   
}
.content_about img{width:100% }
  #wowslider-container1{height: auto;}
.logo_response{ float:none !important; clear:both}
.top_response{ float:none !important; clear:both; margin-bottom:5px}
.social-media{float:left !important}
.top_response .clearfix{ display:none !important}
 #search-form{float:right;margin-top:0px; margin-bottom:10px}
  .dropdown-menu li a{
	 color:#fff !important
     
  }
  .content_about{width:74%; float:left}

  }
  
  
@media (min-width: 992px)
  {
    .mid-content{width: 47%;padding:0px}
     .left-content,.right-content{width:26% !important; float:left}     
  }
  
  
  @media (max-width:768px)
{
  .left-content, .right-content,.mid-content{width:100% !important; padding-right: 10px;padding-left: 10px;}
  .subscribe #formSubs input[type=email]{ width:100%}
  #wowslider-container1 .ws-title { font-size: 11px;}
  .logo_response{ float:none !important; clear:both}
.top_response{ float:none !important; clear:both; margin-bottom:5px}
.social-media{float:left !important}
.top_response .clearfix{ display:none !important}
 #search-form{float:right;margin-top:0px; margin-bottom:10px}
 .vacancy img{width:100%}
 .top-links{text-align:left;}
 .content_about{width:100%}
 #wowslider-container1 img{ height: 300px !important;}
 .content_about img{width:100% }
 	#header{
		margin-top:1px;
	}
	
	#header .logo_response{
		float:none !important;
	}
	
		#header .logo .pull-left, #header .logo .pull-right,.social-media,.welcome{
		float:none !important;
		text-align:center;
        margin: 2px;
	}
	
	
	#search-form, .top-links{
		display:none;
	}
	
	#footer .pull-left, #footer .pull-right{
		float:none !important;
		text-align:center;
	}
	
	.zeromargin{
		margin:0;
	}
    	#divcheck {
     position: relative !important;
    width: 25%;
}

  }
  
  
  @media(max-width:480px)
  {
   #wowslider-container1 .ws-title { font-size: 11px; top:0px; height:50px}
         #wowslider-container1 img{ height: 300px !important;}
          .content_about{width: 100%;}
    .content_about img{width:100% }
	
	#header{
		margin-top:1px;
	}
	
	#header .logo_response{
		float:none !important;
	}
	
	#header .logo .pull-left, #header .logo .pull-right,.social-media,.welcome{
		float:none !important;
		text-align:center;
        margin: 2px;
	}
	
	
	
	#search-form, .top-links{
		display:none;
	}
	
	#footer .pull-left, #footer .pull-right{
		float:none !important;
		text-align:center;
	}
	
	.zeromargin{
		margin:0;
	}
	#divcheck {
   position: relative !important;
   
}
   }

/*by prakash */

.loginForm {
  background: none repeat scroll 0 0 #FFFAF6;
  border-radius: 5px 5px 0 0;
  box-shadow: 0 -4px 14px rgba(0, 0, 0, 0.2);
  color: #7E7975;
  margin-top:20px;
  padding: 15px 15px;
  min-height:430px;
  
}

.loginFormDottedBorder{
 border:1px dashed #59B2E5; border-radius:5px; padding:10px; margin:15px 0;overflow:auto;
  
}
.privacyPolicyBox{
margin:15px 0;
  
}



.w-box {
    border: 1px solid #E0EDED;
    cursor: default;
    transition: all 0.3s linear 0s;
	min-height:360px;
	background:#fff;
	border-radius:10px 10px 0 0;
	
}
.w-box:hover {
	cursor:pointer;
	
}
.w-box:before, .w-box:after {
    content: "";
    display: table;
}
.w-box:after {
    clear: both;
}
.w-box.dark {
    background: none repeat scroll 0 0 #333333;
}

.w-box-market {
    border: 1px solid #E0EDED;
    cursor: default;
    transition: all 0.3s linear 0s;
	background:#fff;
	border-radius:10px;
	margin-top:18px;
	box-shadow: 0 -4px 14px rgba(0, 0, 0, 0.2);
}



.w-section .aside-feature:hover .icon-feature, .w-section .aside-feature:hover h4 {
    color: #59B2E5;
}

.moduleBox .module-header .popular-tag {
    background: none repeat scroll 0 0 #333333;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
}
.moduleBox .module-header {
    padding: 15px;
	border-radius:5px 5px 0 0;
	height:90px;
}

.moduleBox .module-header-market {
    padding: 15px 5px;
	border-radius:5px 5px 0 0;
	height:75px;
}


.moduleBox .module-header small {
	font-size:11px;
	color:#666;
}
.moduleBox .module-title {
    color: #999;
    font-size: 25px;
    font-weight: 500;
    margin: 0;
    text-align: left;
}
.moduleBox .price-tag {
    font-size: 58px;
    font-weight: 500;
    height: 70px;
    line-height: 70px;
    margin: 0;
    text-align: center;
}
.moduleBox .price-tag span {
    font-size: 28px;
    font-weight: 500;
}
.moduleBox .price-tag span.price-type {
    font-size: 20px;
    font-weight: 500;
}
.moduleBox ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.moduleBox ul li {
    border-bottom: 1px solid #F1F1F1;
    font-size: 13px;
    padding: 10px 20px;
}
.moduleBox ul li:last-child {
    border-bottom: 0 none;
}
.moduleBox ul li i {
    margin-right: 8px;
}
.moduleBox .plan-info {
    font-size: 12px;
    margin: 0;
    padding:0 15px;

}
.moduleBox .plan-select {padding: 0; text-align:center!important;}

.moduleBox .plan-select img{
	padding:0 20px;
}

.moduleBox .plan-circle {
    border-radius: 200%;
    display: table-cell;
    height: 263px;
    padding: 0 25px;
    vertical-align: middle;
}
.moduleBox .plan-circle .btn {
    margin-top: 10px;
}
.moduleBox .w-box {
    margin-top: 20px;
	
}
.moduleBox .w-box:hover, .module-box .w-box:hover {
    box-shadow: 0 -4px 14px rgba(255, 255, 255, 1);
}
.moduleBox .w-box-inverse:hover, .module-box .w-box-inverse:hover {
    box-shadow: none;
}
.module-box .w-box {
     box-shadow: 0 -4px 14px rgba(0, 0, 0, 0.2);
    margin-bottom: 0;
    margin-top: 20px;
	margin-bottom:10px;
    z-index: 1;
}

.w-box1 {
    box-shadow: 0 -4px 14px rgba(0, 0, 0, 0.2);
	background-color:#FFF;
    margin-bottom: 0;
    margin-top: 0px;
	margin-bottom:10px;
	font-size:12px;
	/*min-height:542px;*/
}
.w-box1 p{border:1px dotted #999; padding:15px;}
.w-box1 p a{}

.module-box .w-box.popular, .moduleBox .w-box.popular {
    box-shadow: 0 -4px 14px rgba(0, 0, 0, 0.2);
    margin-top: 0;
	border-radius:5px 5px 0 0;
}
.module-box .w-box.popular:hover, .moduleBox .w-box.popular:hover {
    box-shadow: 0 -4px 14px rgba(0, 0, 0, 0.3);
	border-radius:5px 5px 0 0;
}
.module-box .plan-select {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #F1F1F1;
    border-image: none;
    margin-bottom: 0;
   padding:20px 0px;
}
.module-box .plan-info {
    margin-bottom: 15px;
    text-align: center;
}
.module-box .table-comparision {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #F1F1F1;
    color: #777777;
    position: relative;
    top: -2px;
    z-index: 1000;
}
.module-box .table-comparision th {
    border-color: #F1F1F1;
}
.module-box .table-comparision td {
    border-color: #F1F1F1;
    text-align: center;
}
.module-box .table-comparision tr td:first-child {
    text-align: left;
}

input.error,select.error,textarea.error{border:1px solid #A80A09;}
label.error{color:#A80A09;}
.bg-1 {
    background: none repeat scroll 0 0 #bef43f;
    color: #FFFFFF;
}
.bg-2 {
   background: rgb(255,255,255); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNWU1ZTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-8 */
    color: #111!important;
}


.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 0px;
    cursor: pointer;
    font-weight: normal;
    vertical-align: middle;
    white-space: nowrap;
}
 
 .btn-lg {
    border-radius: 3px;
    font-size: 18px;
    line-height: 1.33;
    padding: 10px 16px;
}
 .btn-lg i {
    font-size: 24px;
    position: relative;
    top: 3px;
}
 .btn-xs {
    padding: 4px 10px;
}
  .btn-one {
    background-color: #bef43f;
    border: 1px solid  #acde38;
    color: #FFFFFF;
}
 .btn-two {
    background-color: #04600c;
    border: 1px solid  #04600c;
    color: #FFFFFF;
}
 .btn-two:hover,  .btn-two:focus,  .btn-two:active,  .btn-two.active,  .open .dropdown-toggle.btn-two {
    background-color: #1573B9;
    border-color: #0A61A3;
    color: #efefef;
}
 .btn-two:active,  .btn-two.active,  .open .dropdown-toggle.btn-two {
    background-image: none;
}

 .btn-one:hover,  .btn-one:focus,  .btn-one:active,  .btn-one.active,  .open .dropdown-toggle.btn-one {
    background-color: #bef43f;
    border-color: #acde38;
    color: #efefef;
}
 .btn-one:active,  .btn-one.active,  .open .dropdown-toggle.btn-one {
    background-image: none;
}
.customTable table tr td{ padding:5px; margin:5px;}
.compulsory{ color:#F00;}



.sign-in-form input[type="text"], .sign-in-form input[type="password"]{
	margin-top:0;
}
#topmenu .dropdown-menu{ left:-39px;}
.sign-in-form h3 a{ margin:0!important; padding:0!important; color:#fff!important;}
.sign-in-form h3 a:hover{ background:none!important; text-decoration:underline; color:#eee!important;}
#topmenu .sign-in-form {
	padding:0 20px 10px 20px;
	width:250px;
	left:inherit;
	right:-1px; /* due to border */
	top:24px;
	z-index:2111;
	font-size:90%;
}
#topmenu .sign-in-form .title{
	color:#fff;
}

#topmenu .sign-in-form a {
  color: #726659;
  font-size: 12px;
}

#topmenu .dropdown-menu:after {
  position: absolute;
  top: -6px;
  right: 10px;
  display: inline-block;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #032587;
  border-left: 6px solid transparent;
  content: '';
}

#topmenu .first .dropdown-menu:after {
  right: 145px;
}

#topmenu .dropdown-menu li a {
  color: #726659;
}
.loginUser{ margin:20px 12px 0 0;}

.compulsory{ color:#F00;}
.widget {
    margin-bottom: 20px;
}
.title{font-size: 13px;}
ul.categories {
    border: 1px solid #E0EDED;
    list-style: none outside none;
    margin: 0;
    overflow: hidden;
    padding: 0 !important;
}
ul.categories li {
    border-bottom: 1px solid #E0EDED;
}
.customTable{ margin-bottom:18px}
.alert {
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 4px;
    margin-bottom: 8px;
    padding: 15px;
}
ul.categories li a:hover i{color:#FFF}
 ul.categories li a{display:block;padding:10px 15px}
 ul.categories li a:after{font-family:'FontAwesome';content:"\f105";position:relative;top:0;float:right}
ul.categories li a:hover{background:#59b2e5;color:#FFF;text-decoration:none}
ul.categories li.active a{background:#59b2e5;color:#FFF !important;text-decoration:none}
.section-title{margin:0 0 15px 0;padding:0 0 8px 0;font-size:18px;font-weight:500;color:#333;text-transform:capitalize;position:relative;overflow:hidden}
.section-title strong{color:#3498db;font-weight:500}
.section-title:after{content:"";height:1px;background:#999;width:80px;position:absolute;top:26px;left:0}
.section-title.white{color:#fff;background:none}
.section-title.white:after{background:#fff}
.subsection{padding-right:10px;}
.subsection p{ text-align:justify; }
.p_event{padding:6px !important}
.customSelectBox select{ border-radius:0; border:1px solid #ccc;}
.pageContent ul{ margin-left:20px; margin-top:5px;}
.pageContent ol{ margin-left:20px;margin-top:5px;}
.pageContent ul li{ margin-top:3px;}
.pageContent ol li{margin-top:3px;}
.pageContent img { margin:0 10px 10px 0;}
.pageContent p{ text-align:justify;}
.pageContent p{ text-align:justify;}
.pagination {
    margin: 5px 0;
}
.captchaBox{width:40%; margin-top:10px}
#divcheck {
    position: absolute;
    right: 15px;
    top: 59px;
    width: 25%;
}


